if(!qcms){
    var qcms = {}
}

if(!qcms.login){
    qcms.login = {}
}

qcms.login.pam = function (_args){
    this.url = (_args.uri)?_args.uri : 'login/pam-login.html'
    this.url = ([qcms.context,this.url]).join('/')
}